Subject: bug#75841: [PATCH] [UPDATE4] Fix mouse click on flymake

From: Stefan Kangas <[email-masked]>
Date: Sun, 23 Feb 2025 00:18:44 +0000

Juri Linkov <[email-masked]> writes:

>>>> This version also fixes what I consider an issue which is moving the
>>>> cursor to the mouse click in the cases where there is not diagnostic
>>>> (and no action is expected to take place.)
>>>
>>>Is this patch ready to push?
>>
>> I think so. I haven't detected any new issue.
>>
>>>Can we push it now?  I have more issues with flymake indicators to
>>>report, not related to this patch.
>>
>> If you could add a couple of lines in NEWS and check the dockstrings it
>> is very welcome.
>
> Sorry, still not pushed.  Whereas I could write a couple of lines in NEWS,
> also we need the ChangeLog message that is much longer.

Ergus, could you please resend the patch as an attachment as formatted
by

    git format-patch -1

and preferably also with a ChangeLog message as per CONTRIBUTE?

Thanks in advance.